Name:        monaspace-nerd-fonts
Version:     3.2.1
Release:     %autorelease
Summary:     Iconic font aggregator, collection, & patcher.

BuildArch:   noarch
License:     OFL-1.1
URL:         https://github.com/ryanoasis/nerd-fonts
Source0:     %{url}/releases/download/v%{version}/Monaspace.tar.xz

%description
Nerd Fonts is a project that patches developer targeted fonts with a high
number of glyphs (icons). Specifically to add a high number of extra glyphs
from popular 'iconic fonts' such as Font Awesome, Devicons, Octicons, and
others.

%prep
%autosetup -c -v

%build
# Nothing to do here

%install

install -Dm644 MonaspiceArNerdFont-Bold.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFont-Bold.otf
install -Dm644 MonaspiceArNerdFont-BoldItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFont-BoldItalic.otf
install -Dm644 MonaspiceArNerdFont-Italic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFont-Italic.otf
install -Dm644 MonaspiceArNerdFont-Light.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFont-Light.otf
install -Dm644 MonaspiceArNerdFont-LightItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFont-LightItalic.otf
install -Dm644 MonaspiceArNerdFont-Medium.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFont-Medium.otf
install -Dm644 MonaspiceArNerdFont-MediumItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFont-MediumItalic.otf
install -Dm644 MonaspiceArNerdFont-Regular.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFont-Regular.otf
install -Dm644 MonaspiceArNerdFontMono-Bold.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFontMono-Bold.otf
install -Dm644 MonaspiceArNerdFontMono-BoldItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFontMono-BoldItalic.otf
install -Dm644 MonaspiceArNerdFontMono-Italic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFontMono-Italic.otf
install -Dm644 MonaspiceArNerdFontMono-Light.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFontMono-Light.otf
install -Dm644 MonaspiceArNerdFontMono-LightItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFontMono-LightItalic.otf
install -Dm644 MonaspiceArNerdFontMono-Medium.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFontMono-Medium.otf
install -Dm644 MonaspiceArNerdFontMono-MediumItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFontMono-MediumItalic.otf
install -Dm644 MonaspiceArNerdFontMono-Regular.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFontMono-Regular.otf
install -Dm644 MonaspiceArNerdFontPropo-Bold.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFontPropo-Bold.otf
install -Dm644 MonaspiceArNerdFontPropo-BoldItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFontPropo-BoldItalic.otf
install -Dm644 MonaspiceArNerdFontPropo-Italic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFontPropo-Italic.otf
install -Dm644 MonaspiceArNerdFontPropo-Light.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFontPropo-Light.otf
install -Dm644 MonaspiceArNerdFontPropo-LightItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFontPropo-LightItalic.otf
install -Dm644 MonaspiceArNerdFontPropo-Medium.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFontPropo-Medium.otf
install -Dm644 MonaspiceArNerdFontPropo-MediumItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFontPropo-MediumItalic.otf
install -Dm644 MonaspiceArNerdFontPropo-Regular.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceArNerdFontPropo-Regular.otf
install -Dm644 MonaspiceKrNerdFont-Bold.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFont-Bold.otf
install -Dm644 MonaspiceKrNerdFont-BoldItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFont-BoldItalic.otf
install -Dm644 MonaspiceKrNerdFont-Italic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFont-Italic.otf
install -Dm644 MonaspiceKrNerdFont-Light.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFont-Light.otf
install -Dm644 MonaspiceKrNerdFont-LightItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFont-LightItalic.otf
install -Dm644 MonaspiceKrNerdFont-Medium.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFont-Medium.otf
install -Dm644 MonaspiceKrNerdFont-MediumItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFont-MediumItalic.otf
install -Dm644 MonaspiceKrNerdFont-Regular.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFont-Regular.otf
install -Dm644 MonaspiceKrNerdFontMono-Bold.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontMono-Bold.otf
install -Dm644 MonaspiceKrNerdFontMono-BoldItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontMono-BoldItalic.otf
install -Dm644 MonaspiceKrNerdFontMono-Italic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontMono-Italic.otf
install -Dm644 MonaspiceKrNerdFontMono-Light.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontMono-Light.otf
install -Dm644 MonaspiceKrNerdFontMono-LightItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontMono-LightItalic.otf
install -Dm644 MonaspiceKrNerdFontMono-Medium.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontMono-Medium.otf
install -Dm644 MonaspiceKrNerdFontMono-MediumItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontMono-MediumItalic.otf
install -Dm644 MonaspiceKrNerdFontMono-Regular.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontMono-Regular.otf
install -Dm644 MonaspiceKrNerdFontPropo-Bold.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontPropo-Bold.otf
install -Dm644 MonaspiceKrNerdFontPropo-BoldItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontPropo-BoldItalic.otf
install -Dm644 MonaspiceKrNerdFontPropo-Italic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontPropo-Italic.otf
install -Dm644 MonaspiceKrNerdFontPropo-Light.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontPropo-Light.otf
install -Dm644 MonaspiceKrNerdFontPropo-LightItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontPropo-LightItalic.otf
install -Dm644 MonaspiceKrNerdFontPropo-Medium.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontPropo-Medium.otf
install -Dm644 MonaspiceKrNerdFontPropo-MediumItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontPropo-MediumItalic.otf
install -Dm644 MonaspiceKrNerdFontPropo-Regular.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontPropo-Regular.otf
install -Dm644 MonaspiceNeNerdFont-Bold.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFont-Bold.otf
install -Dm644 MonaspiceNeNerdFont-BoldItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFont-BoldItalic.otf
install -Dm644 MonaspiceNeNerdFont-Italic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFont-Italic.otf
install -Dm644 MonaspiceNeNerdFont-Light.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFont-Light.otf
install -Dm644 MonaspiceNeNerdFont-LightItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFont-LightItalic.otf
install -Dm644 MonaspiceNeNerdFont-Medium.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFont-Medium.otf
install -Dm644 MonaspiceNeNerdFont-MediumItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFont-MediumItalic.otf
install -Dm644 MonaspiceNeNerdFont-Regular.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFont-Regular.otf
install -Dm644 MonaspiceNeNerdFontMono-Bold.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontMono-Bold.otf
install -Dm644 MonaspiceNeNerdFontMono-BoldItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontMono-BoldItalic.otf
install -Dm644 MonaspiceNeNerdFontMono-Italic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontMono-Italic.otf
install -Dm644 MonaspiceNeNerdFontMono-Light.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontMono-Light.otf
install -Dm644 MonaspiceNeNerdFontMono-LightItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontMono-LightItalic.otf
install -Dm644 MonaspiceNeNerdFontMono-Medium.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontMono-Medium.otf
install -Dm644 MonaspiceNeNerdFontMono-MediumItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontMono-MediumItalic.otf
install -Dm644 MonaspiceNeNerdFontMono-Regular.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontMono-Regular.otf
install -Dm644 MonaspiceNeNerdFontPropo-Bold.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontPropo-Bold.otf
install -Dm644 MonaspiceNeNerdFontPropo-BoldItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontPropo-BoldItalic.otf
install -Dm644 MonaspiceNeNerdFontPropo-Italic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontPropo-Italic.otf
install -Dm644 MonaspiceNeNerdFontPropo-Light.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontPropo-Light.otf
install -Dm644 MonaspiceNeNerdFontPropo-LightItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontPropo-LightItalic.otf
install -Dm644 MonaspiceNeNerdFontPropo-Medium.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontPropo-Medium.otf
install -Dm644 MonaspiceNeNerdFontPropo-MediumItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontPropo-MediumItalic.otf
install -Dm644 MonaspiceNeNerdFontPropo-Regular.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontPropo-Regular.otf
install -Dm644 MonaspiceRnNerdFont-Bold.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFont-Bold.otf
install -Dm644 MonaspiceRnNerdFont-BoldItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFont-BoldItalic.otf
install -Dm644 MonaspiceRnNerdFont-Italic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFont-Italic.otf
install -Dm644 MonaspiceRnNerdFont-Light.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFont-Light.otf
install -Dm644 MonaspiceRnNerdFont-LightItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFont-LightItalic.otf
install -Dm644 MonaspiceRnNerdFont-Medium.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFont-Medium.otf
install -Dm644 MonaspiceRnNerdFont-MediumItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFont-MediumItalic.otf
install -Dm644 MonaspiceRnNerdFont-Regular.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFont-Regular.otf
install -Dm644 MonaspiceRnNerdFontMono-Bold.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontMono-Bold.otf
install -Dm644 MonaspiceRnNerdFontMono-BoldItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontMono-BoldItalic.otf
install -Dm644 MonaspiceRnNerdFontMono-Italic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontMono-Italic.otf
install -Dm644 MonaspiceRnNerdFontMono-Light.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontMono-Light.otf
install -Dm644 MonaspiceRnNerdFontMono-LightItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontMono-LightItalic.otf
install -Dm644 MonaspiceRnNerdFontMono-Medium.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontMono-Medium.otf
install -Dm644 MonaspiceRnNerdFontMono-MediumItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontMono-MediumItalic.otf
install -Dm644 MonaspiceRnNerdFontMono-Regular.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontMono-Regular.otf
install -Dm644 MonaspiceRnNerdFontPropo-Bold.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontPropo-Bold.otf
install -Dm644 MonaspiceRnNerdFontPropo-BoldItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontPropo-BoldItalic.otf
install -Dm644 MonaspiceRnNerdFontPropo-Italic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontPropo-Italic.otf
install -Dm644 MonaspiceRnNerdFontPropo-Light.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontPropo-Light.otf
install -Dm644 MonaspiceRnNerdFontPropo-LightItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontPropo-LightItalic.otf
install -Dm644 MonaspiceRnNerdFontPropo-Medium.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontPropo-Medium.otf
install -Dm644 MonaspiceRnNerdFontPropo-MediumItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontPropo-MediumItalic.otf
install -Dm644 MonaspiceRnNerdFontPropo-Regular.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontPropo-Regular.otf
install -Dm644 MonaspiceXeNerdFont-Bold.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFont-Bold.otf
install -Dm644 MonaspiceXeNerdFont-BoldItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFont-BoldItalic.otf
install -Dm644 MonaspiceXeNerdFont-Italic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFont-Italic.otf
install -Dm644 MonaspiceXeNerdFont-Light.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFont-Light.otf
install -Dm644 MonaspiceXeNerdFont-LightItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFont-LightItalic.otf
install -Dm644 MonaspiceXeNerdFont-Medium.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFont-Medium.otf
install -Dm644 MonaspiceXeNerdFont-MediumItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFont-MediumItalic.otf
install -Dm644 MonaspiceXeNerdFont-Regular.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFont-Regular.otf
install -Dm644 MonaspiceXeNerdFontMono-Bold.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontMono-Bold.otf
install -Dm644 MonaspiceXeNerdFontMono-BoldItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontMono-BoldItalic.otf
install -Dm644 MonaspiceXeNerdFontMono-Italic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontMono-Italic.otf
install -Dm644 MonaspiceXeNerdFontMono-Light.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontMono-Light.otf
install -Dm644 MonaspiceXeNerdFontMono-LightItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontMono-LightItalic.otf
install -Dm644 MonaspiceXeNerdFontMono-Medium.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontMono-Medium.otf
install -Dm644 MonaspiceXeNerdFontMono-MediumItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontMono-MediumItalic.otf
install -Dm644 MonaspiceXeNerdFontMono-Regular.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontMono-Regular.otf
install -Dm644 MonaspiceXeNerdFontPropo-Bold.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontPropo-Bold.otf
install -Dm644 MonaspiceXeNerdFontPropo-BoldItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontPropo-BoldItalic.otf
install -Dm644 MonaspiceXeNerdFontPropo-Italic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontPropo-Italic.otf
install -Dm644 MonaspiceXeNerdFontPropo-Light.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontPropo-Light.otf
install -Dm644 MonaspiceXeNerdFontPropo-LightItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontPropo-LightItalic.otf
install -Dm644 MonaspiceXeNerdFontPropo-Medium.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontPropo-Medium.otf
install -Dm644 MonaspiceXeNerdFontPropo-MediumItalic.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontPropo-MediumItalic.otf
install -Dm644 MonaspiceXeNerdFontPropo-Regular.otf %{buildroot}%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontPropo-Regular.otf

%files

%{_datadir}/fonts/%{name}/MonaspiceArNerdFont-Bold.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFont-BoldItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFont-Italic.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFont-Light.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFont-LightItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFont-Medium.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFont-MediumItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFont-Regular.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFontMono-Bold.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFontMono-BoldItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFontMono-Italic.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFontMono-Light.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFontMono-LightItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFontMono-Medium.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFontMono-MediumItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFontMono-Regular.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFontPropo-Bold.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFontPropo-BoldItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFontPropo-Italic.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFontPropo-Light.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFontPropo-LightItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFontPropo-Medium.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFontPropo-MediumItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceArNerdFontPropo-Regular.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFont-Bold.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFont-BoldItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFont-Italic.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFont-Light.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFont-LightItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFont-Medium.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFont-MediumItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFont-Regular.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontMono-Bold.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontMono-BoldItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontMono-Italic.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontMono-Light.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontMono-LightItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontMono-Medium.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontMono-MediumItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontMono-Regular.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontPropo-Bold.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontPropo-BoldItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontPropo-Italic.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontPropo-Light.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontPropo-LightItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontPropo-Medium.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontPropo-MediumItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceKrNerdFontPropo-Regular.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFont-Bold.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFont-BoldItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFont-Italic.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFont-Light.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFont-LightItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFont-Medium.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFont-MediumItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFont-Regular.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontMono-Bold.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontMono-BoldItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontMono-Italic.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontMono-Light.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontMono-LightItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontMono-Medium.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontMono-MediumItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontMono-Regular.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontPropo-Bold.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontPropo-BoldItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontPropo-Italic.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontPropo-Light.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontPropo-LightItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontPropo-Medium.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontPropo-MediumItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceNeNerdFontPropo-Regular.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFont-Bold.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFont-BoldItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFont-Italic.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFont-Light.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFont-LightItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFont-Medium.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFont-MediumItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFont-Regular.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontMono-Bold.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontMono-BoldItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontMono-Italic.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontMono-Light.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontMono-LightItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontMono-Medium.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontMono-MediumItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontMono-Regular.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontPropo-Bold.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontPropo-BoldItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontPropo-Italic.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontPropo-Light.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontPropo-LightItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontPropo-Medium.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontPropo-MediumItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceRnNerdFontPropo-Regular.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFont-Bold.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFont-BoldItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFont-Italic.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFont-Light.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFont-LightItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFont-Medium.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFont-MediumItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFont-Regular.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontMono-Bold.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontMono-BoldItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontMono-Italic.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontMono-Light.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontMono-LightItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontMono-Medium.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontMono-MediumItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontMono-Regular.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontPropo-Bold.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontPropo-BoldItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontPropo-Italic.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontPropo-Light.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontPropo-LightItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontPropo-Medium.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontPropo-MediumItalic.otf
%{_datadir}/fonts/%{name}/MonaspiceXeNerdFontPropo-Regular.otf
%license LICENSE
%doc README.md

%changelog
* Sat Jul 20 2024 Kyle Bloom <kylejbloom@gmail.com> - 3.2.1-1
- Updated to version v3.2.1
